﻿.BotonPaginaActual {
    color: #0F3A5D;
    font-size: 1em;
    text-decoration: underline;
}

a.BotonPagina {
    color: #551A8B;
    font-size: 1em;
}

a.BotonPaginaActual:hover, a.BotonPaginaActual {
    color: #0000EE;
    font-size: 1em;
    text-decoration: underline;
}

.BotonPagina {
    /* background-color: Silver; */
    color: White;
    /* font-weight: bold; */
    width: 50px;
}

.Botonera {
    margin: 2px 2px 2px 2px;
    overflow: auto;
    background-color: white;
    padding: 9px;
    border-radius: 6px;
}


/* Overlay oscuro */
.modal-overlay-url {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

/* Modal */
.modal-url {
    background-color: white;
    width: 600px;
    max-width: 90%;
    border: 2px solid #487987;
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
    animation: aparecer 0.2s ease;
}

/* Animación */
@keyframes aparecer {
    from {
        transform: translateY(-30px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.modal-header-url,
.modal-footer-url {
    font-size: 20px;
    padding: 15px;
    padding-bottom: 0px
}

.modal-footer-url {
    border-top: 1px solid #eee;
    border-bottom: none;
    text-align: right;
}

.modal-body-url {
    padding: 15px;
    padding-top: 0px;
}

    .modal-body-url p {
        font-size : 18px;
        font-weight : bold;
        text-align : center;
    }

    .modal-body-url div {
        text-align: center;
        padding-bottom: 10px;
        color: #505265
    }

    .modal-body-url a {
        font-size: 18px;
        color: #487987
    }

    .modal-header-url h2
    {
        color : red;
        text-align : center;
    }

.close-btn {
    float: right;
    border: none;
    background: none;
    font-size: 20px;
    cursor: pointer;
    margin-top : -35px
}
